
Audacious - Bug #1217

Lyrics plugin not working

June 24, 2023 20:33 - Fab Fabs

Status: Closed Start date: June 24, 2023

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/lyricwiki Estimated time: 0.00 hour

Target version: 4.4   

Affects version:    

Description

Description

No lyrics can be found on audacious 4.3.1-1 on Endeavor OS KDE with audacious-plugins 4.3.1-2.

The error is: <0X7f5050166520> Could not open URL/ 0 (404)

The plugin is set on "lyrics.ovh", no other provider available from the menu.

Even the lyrics embedded in the tag of the file are not visible.

For example, for the song High Hopes from Pink Floyd, I get "Impossible de récupérer

https///api.lyrics.ovh/v1/Pink%20Floyd/High%20Hopes".

And like said, on the bar the message "<0X7f5050166520> Could not open URL/ 0 (404)"

Thank you for helping.

History

#1 - January 17, 2024 22:18 - Thomas Lange

- Target version set to 4.4

- Category set to plugins/lyricwiki

Audacious 4.4 will offer an alternative lyric provider which fetches lyrics from "chartlyrics.com".

Implemented with https://github.com/audacious-media-player/audacious-plugins/commit/21b4b400b0aeb11b222eda7c656770d794e5ac1d.

#2 - January 17, 2024 22:20 - Thomas Lange

- Status changed from New to Closed
